<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="005743a82be29b60daf0664456fb32c3">
  <dict>
    <!--2023-02-11 10:09:40.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:09:40.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:09:40.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:09:40.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:09:40.000-->
    <string key="virtualnet_operatorname">o2 - de</string>
  </dict>
</config>
